﻿@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: Asap Condensed, sans-serif;
	src: url('../fonts/Asap_Condensed-Regular.ttf');
}

label.custom-control-label {
	color: #fff !important;
}
.textoblancohome {
		font-family:'Helvetica', arial;
		color:#fff;
		font-size:16px;
	}
.textoazulhome {
	font-family: 'Asap Condensed', sans-serif;
	font-weight: 700;
	color: #ffffff;
	font-size: 35px;
}
.textoamarillohome {
	font-family: 'Asap Condensed', sans-serif;
	font-weight: 700;
	background: -webkit-linear-gradient(#e5ba7c, #e6ca83, #eee3d3, #b8802b, #e6b87e);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 35px;
}
.productogratis {
	font-family: 'Asap Condensed', sans-serif;
	font-weight: 700;
	color: #82c341;
	font-size: 20px;
}
.coloramarillo {
	background-color: #0b4e8e;
}
	.gradienteazul {
		background-image: linear-gradient(to right, #006fb6, #213c74);
	}
.fondointerno {
	background-image: linear-gradient(#0064b5, #074092);
	border-bottom: #FFF 1px solid;
}
h1 {
	font-family: 'Asap Condensed', sans-serif;
	font-weight: 700;
	color: #FFF;
	font-size: 30px;
	text-transform: uppercase;
}
p {
	font-family: 'Asap Condensed', sans-serif;
	color: #FFF;
	font-size: 16px;
	text-align: justify;
}
.a-Servier {
	color: #e6ca83 !important;
}
.cajasformulario {
	border: none;
	background-color: white;
	border-radius: 3px;
	border: #FFF 1px solid;
}
	.imagenfluida img {
		width:100%;
		height:auto;
	}
	.imagenprograma {
		width:100%;
	}
	.imagenprograma img{
		width:100%;
	}
.linksamarillos {
	color: #e6ca83;
}
	.iconofooter {
		z-index:999;
		position:absolute;
		margin-left:48%;
		margin-right:48%;
		margin-top:-3%;
		width:4%;
	}
.reglamento {
	width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
	font-family: 'Asap Condensed', sans-serif;
	color: #FFF;
	text-align: justify;
}

.colorblanco {
    color: #FFF !important;
}
/*ESTILOS MENU*/

.fontmenu {
	font-family: 'Asap Condensed', sans-serif;
	font-weight: 700;
	color: #FFF;
}
.fontmenu a {
	color:#fff;
}
.fontmenu a.hover {
	color:#867b5c;
}
.alinearderecha {
	text-align:right;
}
.fondoceleste {
	background-color:#45b9d8;
}
.fondouno {
	background-image:url(../images/tena_fondouno.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
.fondodos {
	background-image:url(../images/tena_fondodos.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
.botonamarillo {
	background: -webkit-linear-gradient(#e5ba7c, #e6ca83, #eee3d3, #e6ca83, #e6b87e);
	background: linear-gradient(#e5ba7c, #e6ca83, #eee3d3, #e6ca83, #e6b87e);
	font-weight: 700;
	color: #282c65;
	font-size: 24px;
	border: none;
	font-family: Asap Condensed, sans-serif;
	
}


	.botonamarillo :hover {
		transform: scale(1.05);
		box-shadow: 0 6px 10px rgba(0,0,0,0.3);
	}
.colorfooter {
	background-color: #1d388b;
}


.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #b1dbe2 !important;
}



.textofooter {
	color:#FFF;
	font-size:13px;
}
.textofooter a{
	color:#FFF;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
}
	.textofooter a:hover {
		color: #b1dbe2;
		text-decoration: none;
	}
.productogratis {
	font-family: ' Asap Condensed',sans-serif;
	font-weight: 700;
	background: -webkit-linear-gradient(#e5ba7c, #e6ca83, #eee3d3, #b8802b, #e6b87e);
	background: linear-gradient(#e5ba7c, #e6ca83, #eee3d3, #b8802b, #e6b87e);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 25px;
}

.fa-gears:before, .fa-cogs:before {
	color: white !important;
}

.product{
	color:white;
}

.btn-warning {
	
	background-color: #e6ca83 !important;
	border-color: #e6ca83 !important;
}

.table-hover tbody tr {
	color: white;
	background-color: rgba(0, 0, 0, .075);
}


tr.even {
	background-color: #1d388b !important;
}


.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
	color: white !important;
}

	.dataTables_wrapper .dataTables_length select {
		border: 1px solid #aaa;
		border-radius: 3px;
		padding: 5px;
		background-color: transparent;
		padding: 4px;
		color: white;
	}
	.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
		border: none !important;
		background-color: white;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
		background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%) !important;
		background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%) !important;
		background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%) !important;
		background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%) !important;
		background: linear-gradient(to bottom, #e8d19a 0%, #dcdcdc 100%) !important;
		border-radius: 7px;
		
	}

table.dataTable, table.dataTable th, table.dataTable td {
	box-sizing: inherit !important;
}

.table-hover tbody tr:hover {
	color: white;
	background-color: rgba(0, 0, 0, .075);
}

.table-bordered td, .table-bordered th {
	 border: none; 
}
.form-control:disabled, .form-control[readonly] {
	background-color: #b1dbe2 !important;
	opacity: 1;
}

.custom-select:disabled {
	color: #6c757d;
	background-color: #b1dbe2;
	opacity: 5;
}

a:hover {
	color: #b1dbe2 !important;
	text-decoration: underline;
}
/********* MEDIA QUERYS ***************/
@media (max-width:1920px) {
	.textoazulhome {
		font-size: 60px;
		font-family: Asap Condensed, sans-serif;
		color: #FFF;
		
	}
	.textoamarillohome {
		font-size: 60px;
		font-family: Asap Condensed, sans-serif;
		color: #FFF;
	
	}
	.nav-link {
    font-size: 16px;
	}
	.textoblancohome {
		font-family: Asap Condensed, sans-serif;
		color: #FFF;
		font-size: 23px;
		font-weight: 300;
	}
}
@media (max-width:1400px){
	.nav-link {
    font-size: 16px;
	}
	.textoblancohome {
		font-family: 'Asap Condensed',sans-serif;
		color: #FFF;
		font-size: 17px;
	}
}
@media (max-width:1100px){
	.textoazulhome {
    font-size: 45px;
	}
	.textoamarillohome {
    font-size: 45px;
	}
	.nav-link {
    font-size: 16px;
	}
	.textoblancohome {
		font-family: 'Asap Condensed',sans-serif;
		color: #FFF;
		font-size: 17px;
	}
}
@media (max-width:990px){
	.textoazulhome {
    font-size: 60px;
	}
	.textoamarillohome {
    font-size: 60px;
	}
	.nav-link {
    font-size: 16px;
	}
	.iconofooter {
		z-index:999;
		position:absolute;
		margin-left:47%;
		margin-right:47%;
		margin-top:-4%;
		width:6%;
	}
	.textoblancohome {
		font-family:'Helvetica', arial;
		color:#FFF;
		font-size:17px;
	}
}
@media (max-width:980px){
	.textoazulhome {
    font-size: 45px;
	}
	.textoamarillohome {
    font-size: 45px;
	}
	.nav-link {
    font-size: 16px;
	}
	.textoblancohome {
		font-family:'Helvetica', arial;
		color:#FFF;
		font-size:17px;
	}
}

@media (max-width:950px){
	.textoazulhome {
	font-size:45px;
	}
	.textoamarillohome {
	font-size:45px;
	}
	.textoblancohome {
		font-family:'Helvetica', arial;
		color:#FFF;
		font-size:17px;
	}
}
@media (max-width:768px){
	.iconofooter {
		z-index:999;
		position:absolute;
		margin-left:46%;
		margin-right:46%;
		margin-top:-6%;
		width:8%;
	}
}
@media (max-width:480px){
    .textoazulhome {
	font-size:38px;
	}
	.textoamarillohome {
	font-size:38px;
	}
	.iconofooter {
		z-index:999;
		position:absolute;
		margin-left:40%;
		margin-right:40%;
		margin-top:-8%;
		width:10%;
	}
}
@media (max-width:375px) {
	.iconofooter {
		margin-left:40%;
		margin-right:40%;
		margin-top:-12%;
		width:15%;
	}
}
@media (max-width:320px) {
	.textoazulhome {
	font-size:32px;
	}
	.textoamarillohome {
	font-size:32px;
	}
	.productogratis {
	font-size:19px;
	}
	.iconofooter {
		margin-left:42.5%;
		margin-right:42.5%;
		margin-top:-12%;
		width:15%;
	}
}
/* estilos de data table*/
.dataTables_wrapper .dataTables_length {
    float: left;
}
.dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right;
    color : #FFF !important
}
.dataTables_wrapper .dataTables_filter input {
   border: 1px solid #aaa;
   border-radius: 3px;
   padding: 5px;
   background-color: transparent;
   margin-left: 3px;
   color : #FFF !important
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 0.755em;
    color: #FFF !important
}
